langcode: en
status: true
dependencies:
  module:
    - orlando_interface_as
id: oi_syntax_component_delete_action
label: 'Delete syntax component entities'
type: oi_syntax_component
plugin: entity:delete_action:oi_syntax_component
configuration: {  }
